<?
/**
 * VoiceOne Settings/Tool/navigation
 *
 * Frontend to provide access to the tech system in voiceone.
 * @package voiceone
 * @subpackage  settings_tool
 */
  //@include ("../../admin/config/cfg.php");
  //@include ("../../../admin/config/cfg.php");
  //global $cwlang, $cwLanguage, $cwUserInfo,$relBasePath;
	$cwBasePath=$relBasePath."..";  
  //$url=getenv("SCRIPT_URL");


  echo "<div class=\"settingsnav\">\n";

  if ($sel=="application") echo "<strong>Application</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tool/application/\" >Application</a> &nbsp; &nbsp;";

  if ($sel=="macro") echo "<strong>Macro</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tool/macro/\" >Macro</a> &nbsp; &nbsp;";

  if ($sel=="editor") echo "<strong>Editor</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tool/\" >Editor</a> &nbsp; &nbsp;";
    
  echo "</div>";
?>
